Message: Re: installation incomplete: geant4.9.5 on macos 10.6.8 Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Note Re: installation incomplete: geant4.9.5 on macos 10.6.8 

Forum: Installation and Configuration
Re: Question installation incomplete: geant4.9.5 on macos 10.6.8 (Karl Hauschild)
Date: 04 Jul, 2012
From: Ben Morgan <Ben Morgan>

Hi Karl

On Wed, 04 Jul 2012 08:18:40 GMT, Karl Hauschild wrote:
> -- Configuring done -- Generating done -- Build files have been written
> to: /Users/hauschild/applications/geant4/geant4.9.5.p01-build
> 
> make (everything seems to download and compile correctly)
> 
> make install
> 
> check using ls
> /Users/hauschild/applications/geant4/geant4.9.5.p01-install/share/Geant4-9.5.1/geant4make/
> 
> only contains
> 
> geant4make.csh geant4make.sh
> 
> which is missing a confing directory when I compare with a colleagues
> installation.

Hmm, the configuration and install all look o.k. - could you check the contents of the install_manifest.txt file that should be present in your build directory please? That should just be a list of the files that are to be installed, and so should contain the relevant directories and files.

I've just a stock build of 9.5.1 on my OS X 10.6.8 box using CMake 2.8.8, and I don't see this issue, so the above file should be the first thing to check.

Cheers,

Ben.

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: installation incomplete: geant4.9.5 on macos 10.6.8   (Karl Hauschild - 04 Jul, 2012)
(_ None: Re: installation incomplete: geant4.9.5 on macos 10.6.8   (Ben Morgan - 04 Jul, 2012)
(_ None: Re: installation incomplete: geant4.9.5 on macos 10.6.8   (Karl Hauschild - 05 Jul, 2012)
(_ None: Re: installation incomplete: geant4.9.5 on macos 10.6.8   (Ben Morgan - 05 Jul, 2012)
(_ None: Re: installation incomplete: geant4.9.5 on macos 10.6.8   (Karl Hauschild - 18 Jul, 2012)
 Add Message Add Message
to: "Re: installation incomplete: geant4.9.5 on macos 10.6.8"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]